/*Выподающее меню*/
.popupmenuact { padding:5px; padding-left:5px; font-size:14px; color:#ffffff; padding-right:10px; background-color:#90CAF9; border-color: #FFFFFF; border-bottom: 1px solid #FFFFFF }
.popupmenu {padding:5px; padding-left:5px; font-size:14px; background-color:#E3F2FD; padding-right:10px; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.popupmenutext, .popupmenuclosed { font-family: 'Open Sans', sans-serif; font-size: 12px;}
.popupmenutext {color: #2196F3;}
.popupmenuclosed {color: #ffffff;}


/*Левое меню*/
.leftmenu, .leftmenuact {
	font-family: 'Open Sans', sans-serif; 
	font-size:13px; 
	font-weight:bold; 
	color: #2196F3; 
	text-decoration:none;} 
	
a.leftmenu:hover{color: #1976D2;}

.leftmenuact {color:#1976D2;}

/*Верхнее меню*/
.topmenu, .topmenuact {
	font-family: 'Open Sans', sans-serif; 
	font-size:13px; 
	font-weight:bold; 
	color: #ffffff; 
	text-decoration:none; }   
	
a.topmenu:hover{color: #ffffff;}

.topmenuact {color: #ffffff;}

/*Меню сайта*/
.lang, .langact {font-family: 'Open Sans', sans-serif; 
font-size:13px; 
font-weight:normal; 
color: #FFFFFF; 
text-decoration:underline;}

.langact {text-decoration:none;}

/*Style for basket panel text*/
.baskettext {color: #FFFFFF;}
.baskettext {font-family: 'Open Sans', sans-serif; font-size:11px; font-weight:normal;}

.chain {font-family: 'Open Sans', sans-serif; font-size:10px; font-weight:normal; color: #2196F3;}

.errortext, .oktext, .notetext {font-family:Arial; font-size:13px; font-weight:bold;}
.errortext {color:red;}
.oktext {color:#005000;}
.notetext {color:green;}

/* Onscreen messages */
.errormessage{font-family: 'Open Sans', sans-serif; font-size:13px; color:red; font-weight:bold;}

/* Required sign */
.starrequired, .required{font-family: 'Open Sans', sans-serif; color:red; font-size:12px; }

#headertext a {color: #2196F3;}
a {color: #2196F3;}
a:hover{color: #1976D2;}

.mstyle  a {
	color: #ffffff;
}

.spam {
	display: none;
}
